{
	"song": {
		"speed": 2,
		"stage": "room",
		"player1": "bf-bed",
		"player2": "boy",
		"player3": "gf",
		"notes": [
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						65653.8461538461,
						-1,
						"Play Animation",
						"youtmove",
						"dad"
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			}
		],
		"splashSkin": null,
		"validScore": false,
		"bpm": 130,
		"arrowSkin": null,
		"needsVoices": false,
		"song": "your-move"
	}
}